footer {
    padding: 15px 30px !important;
}

.footer-wrapper {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    width: 100%;
}

.btn-footer {
    color: #760e26;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
    top: 22px;
    left: 15px;
}

.footer-center {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 20px;
    min-width: 0;
    overflow: visible;
}

    .footer-center p {
        margin: 0;
        font-size: 18px;
        color: #760e26;
        white-space: nowrap;
        font-weight: bold;
    }

.social-links {
    display: flex;
    align-items: center;
    gap: 12px;
    position: relative;
    bottom: 0.5px;
}

    .social-links a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 26px;
        height: 26px;
    }

    .social-links img {
        width: 18px;
        height: 18px;
        display: block;
        object-fit: contain;
    }

.footer-right {
    justify-self: end;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    bottom: 22px;
    right: 15px;
}

.version-text {
    font-size: 14px;
    color: #760e26;
    white-space: nowrap;
}


